blob: b6af277f6d42f024dc26980ae7aa4b48dd196744 [file] [log] [blame]
module github.com/apache/skywalking-satellite
go 1.14
require (
github.com/Azure/go-autorest/autorest v0.11.18 // indirect
github.com/Shopify/sarama v1.27.2
github.com/enriquebris/goconcurrentqueue v0.6.0
github.com/frankban/quicktest v1.11.3 // indirect
github.com/gogo/protobuf v1.3.2 // indirect
github.com/google/go-cmp v0.5.6
github.com/gophercloud/gophercloud v0.17.0 // indirect
github.com/grandecola/mmap v0.6.0
github.com/prometheus/client_golang v1.9.0
github.com/prometheus/common v0.15.0
github.com/prometheus/procfs v0.6.0 // indirect
github.com/prometheus/prometheus v1.8.2-0.20201105135750-00f16d1ac3a4
github.com/shirou/gopsutil v3.21.11+incompatible
github.com/sirupsen/logrus v1.8.1
github.com/spf13/viper v1.7.1
github.com/stretchr/testify v1.6.1
github.com/tklauser/go-sysconf v0.3.9 // indirect
github.com/urfave/cli/v2 v2.3.0
github.com/yusufpapurcu/wmi v1.2.2 // indirect
go.uber.org/automaxprocs v1.4.0
golang.org/x/mod v0.4.2
golang.org/x/tools v0.1.6 // indirect
google.golang.org/grpc v1.40.0
google.golang.org/protobuf v1.27.1
gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b
gotest.tools v2.2.0+incompatible
k8s.io/apimachinery v0.19.2
skywalking.apache.org/repo/goapi v0.0.0-20211130045256-aee6db90e633
)